caption: Set the user experience of disabled features
default: blocked
desc: |-
  Controls the user experience of disabled features listed in <ph name="SYSTEM_FEATURES_DISABLE_LIST_POLICY_NAME">SystemFeaturesDisableList</ph>.

        If this policy is set to "blocked", the disabled features will become unusable but still visible to users.

        If this policy is set to "hidden", the disabled features will become unusable and invisible to users.

        If this policy is left unset or has an invalid value, the disable mode of system features will be "blocked".
example_value: blocked
features:
  can_be_recommended: false
  dynamic_refresh: true
  per_profile: false
items:
- caption: Block the disabled features
  name: blocked
  value: blocked
- caption: Hide and block the disabled features
  name: hidden
  value: hidden
owners:
- anqing@chromium.org
schema:
  enum:
  - blocked
  - hidden
  type: string
supported_on:
- chrome_os:91-
tags: []
type: string-enum
